.p1 { font-family:tahoma; font-size: 9px; color: #737373; font-weight: normal;text-align: center; vertical-align:top;}
.p2 { font-family:tahoma; font-size: 8pt; color: #737373; font-weight: normal;text-align: left; vertical-align:top;}
.p2b { font-family:tahoma; font-size: 8pt; color: #737373; font-weight: normal;text-align: left; vertical-align:top;}
.p3b { font-family: tahoma; font-size: 8pt; color: #e7a115; font-weight: normal;text-align: left; vertical-align:top;}
.p3c { font-family: tahoma; font-size: 8pt; color: #e7a115; font-weight: normal;text-align: left; vertical-align:top; line-height: 18px;}
.p3 { font-family: tahoma; font-size: 8pt; color: #e7a115; font-weight: normal;text-align: left; vertical-align:top;text-decoration: underline;}
.menu { font-family:tahoma; font-size: 8pt; color: #ffffff; font-weight: bold;text-align: center; vertical-align:top;}
.menu2 { font-family:tahoma; font-size: 10px; color: #ffffff; font-weight: bold;text-align: center; vertical-align:bottom;}
.menu3 { font-family:tahoma; font-size: 10px; color: #ffffff; font-weight: bold;text-align: center; vertical-align:bottom; text-decoration: underline;}
.p4 { font-family: tahoma; font-size: 8pt; color: #e7a115; font-weight: bold;text-align: left; vertical-align:top;}
.p7 { font-family: tahoma; font-size: 8pt; color: #ededed; font-weight: normal;text-align: left; vertical-align:middle; text-indent: 5px;}
.link { font-family: tahoma; font-size: 8pt; color: #000000; font-weight: normal;text-align: left; vertical-align:top;text-decoration: underline;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}